/* tags for Guardian stories */

p { font-family : verdana; font-size : 8.5pt; line-height : 11pt; }
.lead13 { line-height : 13pt; }
.lead12 { line-height : 12pt; }
.lead9 { line-height : 9pt; }
.bold { font-weight : bold; }
.red { color : red; font-weight : bold; }
.blue { color : blue; font-weight : bold; }
.sh { font-size : 20pt; font-weight : bold; line-height : 22pt; }
.sh19 { font-size : 19pt; font-weight : bold; line-height : 21pt; }
.sh18 { font-size : 18pt; font-weight : bold; line-height : 20pt; }
.sh16 { font-size : 16pt; font-weight : bold; line-height : 18pt; }
.sh14 { font-size : 14pt; font-weight : bold; line-height : 16pt; }
.sh12 { font-size : 12pt; font-weight : bold; line-height : 14pt; }
.sh11 { font-size : 11pt; font-weight : bold; line-height : 13pt; }
.sh10 { font-size : 10pt; font-weight : bold; line-height : 12pt; }
.ip { font-size : 9pt; font-weight : bold; line-height : 12pt; }
.xh { font-size : 11pt; font-weight : bold; line-height : 13pt; }
.red16bu { font-size : 16pt; font-weight : bold; text-decoration : underline; color : red; line-height : 18pt; }
.redball { font-size : 40pt; color : red; }
.redball24 { font-size : 24pt; color : red; line-height : 25pt; }
.redball25 { font-size : 25pt; color : red; }
.black { color : black; }

A:hover { text-decoration : underline; }
A:visited { color : blue; }
A:link { text-decoration : none; }

li.bull { list-style-type : disc; font-family : verdana; font-size : 8.5pt; line-height : 11pt; }

.v20red { font-family : verdana; font-size : 20pt; color : red; line-height : 22pt; }
.v9redb { font-family : verdana; font-size : 9pt; font-weight : bold; color : red; line-height : 11pt; }
.v10redb { font-family : verdana; font-size : 10pt; font-weight : bold; color : red; line-height : 11pt; }
.v11redb { font-family : verdana; font-size : 11pt; font-weight : bold; color : red; line-height : 12pt; }
.v12redb { font-family : verdana; font-size : 12pt; font-weight : bold; color : red; line-height : 14pt; }
.v13redb { font-family : verdana; font-size : 13pt; font-weight : bold; color : red; line-height : 15pt; }
.v14redb { font-family : verdana; font-size : 14pt; font-weight : bold; color : red; line-height : 16pt; }
.v16redb { font-family : verdana; font-size : 16pt; font-weight : bold; color : red; line-height : 18pt; }
.v18redb { font-family : verdana; font-size : 18pt; font-weight : bold; color : red; line-height : 20pt; }
.v20redb { font-family : verdana; font-size : 20pt; font-weight : bold; color : red; line-height : 22pt; }
.v24redb { font-family : verdana; font-size : 24pt; font-weight : bold; color : red; line-height : 26pt; }
.v28redb { font-family : verdana; font-size : 28pt; font-weight : bold; color : red; line-height : 30pt; }
